TO OUR SHAREOWNERS Over the past few years, we have
stressed the importance of moving forward in an era of rapid
change and ever-intensifying global competition. We believe that
differentiated shareowner returns are achievable for companies
which adhere to several simple principles involving growth.
First, business leaders must be willing to perform
candid systematic evaluations of their portfolios
and future prospects in order to make dispassionate
and objective capital allocation decisions. Second,
the company and business units must have clear
roadmaps for intermediate and longer term growth,
taking into account not only absolute growth but
also expected returns on capital employed based on
sustainable competitive advantage. Finally, the resulting
programs must be executed in a disciplined
manner.
To facilitate growth, we concentrate our market
development activities in areas where we are able
to: 1) offer customers strong and innovative value
propositions that solve problems and exceed
expectations; 2) leverage and benefit from our
brand strength; and 3) achieve global cost competitiveness
through the Stanley Fulfillment System
(SFS). We are confident that we can sustain vitality
and earn above average financial returns by owning
businesses for which these factors are achievable
and encouraging our management teams to focus in
these areas.
Diligence and focus on these principles has produced
excellent results in recent years. 2006 was
the fourth consecutive year in which sales increased
by a double-digit percentage and earnings per share
from continuing operations has grown on average
38% annually since 2002. Return on Capital Employed
(ROCE) has improved 190bps during the
same period even as we have invested an additional
$2 billion of capital to grow the company. Three-year
average total shareholder return was 14.4% versus
the S&P 500 at 10.5%.
2006: YEAR IN REVIEW:
2006 was a year characterized by financial results
consistent with our long-term objectives in spite of a challenging external environment. It was also a
year in which we made considerable progress moving
our strategies forward.
Revenues increased 22% to a record $4 billion.
Earnings per diluted share from continuing operations
of $3.47 were up 9% and, excluding non-cash
inventory step-up charges related to acquisitions, up
14%*. Free cash flow** (operating cash flow less
capital investment) of $359 million was up 22%, representing
124% of net income. ROCE was a solid
13.5% despite the acquisitions of Facom Tools and
National Hardware.
In 2006, we increased the dividend by 4% to $1.18,
the 130th consecutive year a cash dividend has been
paid and the 39th consecutive year in which it has
been increased. 2006 total return to shareowners
was 7%.
Our recent acquisitions of Facom Tools and National
Hardware required considerable integration work to
realize expected benefits. In Europe we developed
and launched a comprehensive plan designed to
ensure the competitiveness of our tool business.
At the same time, our combined Stanley-National
Hardware team pursued the transfer of production
to lower cost countries and the consolidation of
distribution activities in a common North American
location. These endeavors included the elimination
of redundant workforces and the closure of certain
facilities, which the teams accomplished on schedule
and on budget. We are pleased to say that acquisition
integration is evolving into a core competency
for The Stanley Works.
Continued focus on strengthening our core franchises
led to the 2006 addition of Besco Corporation. In
addition, we announced and, in early 2007, completed
the acquisition of HSM Electronic Protection
Services, Inc., consistent with our commitment to
the advancement of our Security growth platform.
In our effort to move the Company forward, we have
capitalized on strong free cash flows and our acquisition
integration capabilities. Results have included:
diversification and strengthening of our business
portfolio; sustained growth in revenues, earnings,
cash flows and average invested capital; returns on
capital in excess of the cost of capital and, as a
result, value creation for our shareowners.
MOVING FORWARD:
Recent years have been energizing and rewarding
for our Company and its stakeholders, and the years
ahead offer much promise and opportunity. Our
portfolio is in excellent shape and, as we enter 2007,
the strategic roadmap for profitable growth is clear.
In order to clearly convey our prospective growth
strategies, as well as to communicate our progress
executing them, we have recently undertaken a
realignment of our business activities into three
separate and distinct segments:
Construction & DIY Segment
HAND TOOLS AND STORAGE;
FASTENING SYSTEMS;
LASER MEASURING AND LEVELING TOOLS
Industrial Segment
INDUSTRIAL AND AUTOMOTIVE REPAIR TOOLS:
Facom, Mac, Proto, Supply & Services
ENGINEERED SOLUTIONS:
Vidmar Storage, Hydraulics, Assembly
Security Segment
MECHANICAL ACCESS SOLUTIONS:
Best Mechanical, Automatic Doors, Hardware
CONVERGENT SECURITY SOLUTIONS:
Systems Integration, HSM Monitoring, Blick
The acquisition of HSM in January 2007 was the catalyst
for the new segments. While the body of this
annual report continues to be structured around the
previously existing segments (Consumer Products,
Industrial Tools and Security Solutions), we expect to
convert to the new reporting structure effective with
* REFER TO PAGE 5 FOR RECONCILIATION OF THE 9% AND 14% MEASURES.
**REFER TO PAGE 33 OF MD&A FOR THE RECONCILIATION OF OPERATING CASH FLOW TO FREE CASH FLOW.
2006 ANNUAL REPORT
3
reporting first quarter 2007 results. In this regard,
we feel it is important to share some of the strategic
dialog based on this new way of looking at
Stanley. Each of these redefined segments has an
important role in the future of our Company.
Construction & DIY (CDIY) CDIY, our largest segment
today, benefits from exceptional brand strength
in both the flagship Stanley brand (hand tools and
storage) and in Bostitch (pneumatic tools and fasteners).
Segment profitability should benefit over time
from healthy innovation and brand support levels,
increasing momentum in key markets outside the
U.S. and an extensive and carefully managed profit
improvement initiative at Bostitch. We continue to
broaden and deepen our retail partnerships by offering
the most innovative branded products, along with
the highest value-added category management solutions.
Our goal is to captivate the end user and collaborate
with channel partners to ensure that all
of our products are where they need to be, when
they need to be, and to ensure that end users are
totally satisfied with the Stanley retail experience
and, ultimately, product performance.
Industrial The new look Industrial segment comprises
a major growth platform in industrial and automotive
tools and storage as well as a smaller group
of businesses offering highly engineered and often
customized tool and storage solutions. With the addition
of Facom Tools, The Stanley Works now holds
a leading global position in the attractive industrial
and automotive repair tools and storage market.
This outstanding platform, with its three prominent
brands  Facom, Mac and Proto  serves as an excellent
base from which to expand into developing
markets such as China, India, Eastern Europe and
the Middle East.
Security Security has powered much of the companys
growth since 2002 and today we operate one of
the most significant commercial security franchises
in North America. Our Mechanical Access Solutions
business enjoys excellent profitability and cash flow
characteristics. Up to this point, its geographic orientation
has been primarily North American. Over
the next several years, we expect to expand this
growth platform through acquisitions in Europe and
Asia.
The other major element of security, Convergent
Security Solutions is an exciting growth engine for
the future. The recent acquisition of HSM Electronic
Protection Services, Inc. positions Stanley as the #1
commercial systems integrator in North America
combined with the #2 commercial security monitoring
company. Together, these franchises afford us the
size, scale and product breadth to provide customers
with a unique and powerful value proposition. We are
intent upon making the strategic moves necessary to
capitalize on the convergence of electronic security
and IT network platforms. This business has enormous
potential in the years ahead, as we have carved
out an excellent position in a large North American
market exhibiting near double-digit growth.
THE PORTFOLIO:
We remain committed to our strategy of methodically
reducing dependence on the lower multiple, more
volatile North American CDIY market. Our vision is to
continue to win in this marketplace with our retail
customers while deploying our capital to expand our
growth platforms in industrial and automotive repair
tools, mechanical access solutions and convergent
security solutions. Our growth prospects are excellent
and we are focused on pursuing them while
remaining disciplined with respect to our acquisition
return criteria.
To the extent we are unable to find and execute
acquisitions consistent with our strategy and return
requirements, we remain open to repurchasing
shares as opportunities arise. As an example, in
2006, we retired 4 million shares at an average cost
of $50 per share. We also remain committed to
the payment of a substantial cash dividend, and to
increasing that dividend periodically. All of these
considerations are made in the context of our intent
to maintain our upper tier investment grade credit
ratings.CONCLUSION There has never been a more exciting time here at
The Stanley Works. Our recent accomplishments have transformed our
culture into one where profitable growth is a fundamental expectation
rather than simply a desirable objective. Growth has brought with it many
new opportunities for our people and they have stepped up to the challenge.
In the end, it is our Stanley associates on the front line that make
our company great. They are delivering differentiated value propositions
on a daily basis and are satisfying our customers. They are stamping out
waste through Lean manufacturing and the Stanley Fulfillment System.
They are integrating our acquisitions effectively. Finally, they are doing
all of this with confidence and purpose that is energizing to behold. Our
strategies are clear and focused and our people have never been more
motivated and better prepared to elevate our company to new levels of
growth and success in the years ahead. New Britain, CT March 2007